PCL_FPFH_ESTIMATION(1)

NAME
pcl_fpfh_estimation - pcl_fpfh_estimation

DESCRIPTION
Syntax is: pcl_fpfh_estimation input.pcd output.pcd <options> Estimate FPFH (33) descriptors using pcl::FPFHEstimation. For more information, use: pcl_fpfh_estimation -h
  where options are:
 -radius X = use a radius of Xm around each point to determine the neighborhood (default: 0.000000)
 -k X = use a fixed number of X-nearest neighbors around each point (default: 0)

AUTHOR
pcl_fpfh_estimation is part of Point Cloud Library (PCL) - www.pointclouds.org The Point Cloud Library (PCL) is a standalone, large scale, open project for 2D/3D image and point cloud processing.

This manual page was written by Leopold Palomo-Avellaneda <leo@alaxarxa.net> with the help of help2man tool and some handmade arrangement for the Debian project (and may be used by others).